#layer1{
	list-style:none;
	overflow:visible;
	width:320;
	border-top:0 solid #fff;
	border-bottom:0 solid #fff;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 280px;
	margin-top: -42px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#layer1 li:hover,#layer1 li.over{overflow:visible;}
html>body #layer1{
	height:42px;

}
#layer1 li{
	float:left;
	position:relative;
	margin: -1px 0 0 0; /* Firefox and not IE else*/
	_margin: 0px 0 0 0; /* for IE6 and before*/
	#margin: 0px 0 0 0; /* for IE7 and above*/
	padding: 1px 0 0 0;
	_padding: 0px 0 0 0;
	#padding: 0px 0 0 0;
	list-style:none;
	line-height:42px;
	display:inline;
	font-size: small;
}
#layer1 a{
	float:left;
	padding:0 0;
	margin:0 1 0 0;
	text-align:center;
	color:#ffffff;
	font-size:small;
	text-decoration: none;
}
#layer1 a:hover{color:#00f;text-decoration:none;overflow:visible}
#layer1 li.over li a{color:#000}
#layer1 a:active,#layer1 a.current{color:#000;text-decoration:none}
#layer1-1 a{width:90px}
#layer1-2 a{width:90px}
#layer1-3 a{width:90px}
#layer1-4 a{width:90px}
#layer1-5 a{width:90px}
#layer1-6 a{width:90px}
#layer1-7 a{width:90px}
#layer1 li li a{
	display:block;
	font-size:small;
	width:120px;
	text-align:left; /* Firefox and not IE else*/
	_margin: 0px 0 0 0; /* for IE6 and before*/
	#margin: 0px 0 0 0;
	line-height:22px;
	border:#fff solid;
	background-color:#939393;
	border-width:1px 1px;
	margin-top: -16px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 2;
	padding-bottom: 0;
	padding-left: 4px;
	text-align:center;
	}
#layer1 li li a:hover
{
	_margin: 0px 0 0 0; /* for IE6 and before*/
	#margin: 0px 0 0 0; /* for IE7 and above*/
	color:#ffffff;
	background-color:#000084;
	margin-top: -16px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 2;
	padding-bottom: 0;
	padding-left: 4px;
	text-align:center;
}
#layer1 li ul{
	display:none;
	position:absolute;/*edit start*/
	top:58px;
*top:36px;/*edit end*/	left:0;
	width:90px;
	font-weight:normal;
	z-index:99;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
html>body #layer1 li ul{padding:0 0 10px 0}
#layer1 li.last ul{left:-88px}
#layer1 li:hover ul,#layer1 li.over ul{display:block}
#layer1 li li.first{padding:0;margin:0;width:90px;background:#fff}
#layer1 li li.first a,#layer1 li li.first a:hover{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
body#development #container #menu #layer1 #layer1-7{color:#000}
body#about #container #menu #layer1 #layer1-about #on{color:#000}
body#residents #container #menu #layer1 #layer1-2 #on{color:#000}
body#about #container #menu #layer1 #layer1-1 .on{color:#000}
body#residents #container #menu #layer1 #layer1-2 .on{color:#000}
body#community #container #menu #layer1 #layer1-3 .on{color:#000}
body#library #container #menu #layer1 #layer1-4 .on{color:#000}
body#council #container #menu #layer1 #layer1-5 .on{color:#000}
body#business #container #menu #layer1 #layer1-6 .on{color:#000}
body#development #container #menu #layer1 #layer1-7 .on{color:#000}
body#environment #container #menu #layer1 #layer1-8 .on{color:#000}
body#environment #container #menu #layer1 #layer1-9 .on{color:#000}
body#environment #container #menu #layer1 #layer1-10 .on{color:#000}
body#environment #container #menu #layer1 #layer1-11 .on{color:#000}
/*\*//**/#layer1 li.over a{text-decoration:none;overflow:visible}
